<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Playlist.Add</key>
	<string>प्लेलिस्ट जोड़ें</string>
	<key>Playlist.AddSongs</key>
	<string>दूसरी प्लेलिस्ट में जोड़ें</string>
	<key>Playlist.AddTo</key>
	<string>प्लेलिस्ट में जोड़ें</string>
	<key>Playlist.CreateNew</key>
	<string>प्लेलिस्ट बनाएँ</string>
	<key>Playlist.Delete</key>
	<string>प्लेलिस्ट हटाएँ</string>
	<key>Playlist.Duplicate</key>
	<string>प्लेलिस्ट डुप्लिकेट करें</string>
	<key>Playlist.DuplicateExt</key>
	<string>आयात करें</string>
	<key>Playlist.DuplicateExternal</key>
	<string>म्यूज़िक ऐप लाइब्रेरी से प्लेलिस्ट आयात करें</string>
	<key>Playlist.EmptyParagraph</key>
	<string>लंबे दबाकर अपनी लाइब्रेरी के आइटम पर मेनू खोलें, या उसे खींचकर यहाँ छोड़ें।</string>
	<key>Playlist.EmptyTitle</key>
	<string>अपनी प्लेलिस्ट में संगीत जोड़ें</string>
	<key>Playlist.External</key>
	<string>म्यूज़िक ऐप लाइब्रेरी</string>
	<key>Playlist.External.CannotEditMessage</key>
	<string>यह एक म्यूज़िक ऐप लाइब्रेरी प्लेलिस्ट है, जिसे Music ऐप के बाहर से संपादित नहीं किया जा सकता। परिवर्तन करने के लिए इसे आयात करें।

आयात के बाद बनी प्लेलिस्ट Music ऐप के साथ सिंक नहीं होगी।</string>
	<key>Playlist.External.CannotEditTitle</key>
	<string>संपादित करने के लिए प्लेलिस्ट आयात करें</string>
	<key>Playlist.Externals</key>
	<string>म्यूज़िक ऐप लाइब्रेरी प्लेलिस्ट</string>
	<key>Playlist.History</key>
	<string>हाल ही में बजाए गए</string>
	<key>Playlist.HistoryPlaceholder</key>
	<string>आपके द्वारा बजाए गए आखिरी 50 गाने यहाँ दिखाई देंगे।</string>
	<key>Playlist.Instant</key>
	<string>तुरंत प्लेलिस्ट</string>
	<key>Playlist.Manage</key>
	<string>प्लेलिस्ट प्रबंधित करें</string>
	<key>Playlist.Name</key>
	<string>प्लेलिस्ट का नाम</string>
	<key>Playlist.New</key>
	<string>नई प्लेलिस्ट</string>
	<key>Playlist.NewFromSelection</key>
	<string>चयन से नई प्लेलिस्ट बनाएं</string>
	<key>Playlist.RecentlyAdded</key>
	<string>हाल ही में जोड़े गए</string>
	<key>Playlist.RemoveFrom</key>
	<string>प्लेलिस्ट से हटाएँ</string>
	<key>Playlist.Rename</key>
	<string>प्लेलिस्ट का नाम बदलें</string>
	<key>Playlist.SelectToDuplicate</key>
	<string>किसी प्लेलिस्ट को आयात करने के लिए चुनें:</string>
	<key>Playlist.Sort.Ascending</key>
	<string>आरोही</string>
	<key>Playlist.Sort.DateAdded</key>
	<string>जोड़े जाने की तारीख</string>
	<key>Playlist.Sort.Descending</key>
	<string>अवरोही</string>
	<key>Playlist.Sort.Manual</key>
	<string>मैनुअल</string>
	<key>Playlist.Unnamed</key>
	<string>बिना नाम की प्लेलिस्ट</string>
	<key>Playlist.Utility</key>
	<string>सहायक प्लेलिस्ट</string>
	<key>SmartPlaylist.History</key>
	<string>इतिहास</string>
	<key>SmartPlaylist.MostLikedArtists</key>
	<string>सबसे अधिक पसंद किए गए कलाकार</string>
	<key>SmartPlaylist.MostPlayed</key>
	<string>सबसे अधिक बजाए गए</string>
	<key>SmartPlaylist.MostPlayedAlbums</key>
	<string>सबसे ज्यादा बजे गए एल्बम</string>
	<key>SmartPlaylist.MostPlayedArtists</key>
	<string>सबसे अधिक प्ले किए गए कलाकार</string>
	<key>SmartPlaylist.MostPlayedFormatted</key>
	<string>सबसे अधिक बजाए गए %@</string>
	<key>SmartPlaylist.MostPlayedSongs</key>
	<string>सबसे ज्यादा बजे गए</string>
	<key>SmartPlaylist.MostSkipped</key>
	<string>सबसे ज्यादा स्किप किए गए</string>
	<key>SmartPlaylist.RandomAlbums</key>
	<string>यादृच्छिक एल्बम</string>
	<key>SmartPlaylist.RandomArtists</key>
	<string>यादृच्छिक कलाकार</string>
	<key>SmartPlaylist.ReceivingSongs</key>
	<string>गीत प्राप्त हो रहे हैं</string>
	<key>SmartPlaylist.RecentlyAdded</key>
	<string>हाल ही में जोड़े गए</string>
	<key>SmartPlaylist.RecentlyAddedAlbums</key>
	<string>हाल ही में जोड़े गए एलबम</string>
	<key>SmartPlaylist.RecentlyAddedPlaceholder</key>
	<string>आपकी लाइब्रेरी में हाल में जोड़े गए अंतिम 50 गाने यहाँ दिखाई देंगे.</string>
	<key>SmartPlaylist.SkippedSongs</key>
	<string>बहिष्कृत गाने</string>
	<key>SmartPlaylist.SkippedSongsPlaceholder</key>
	<string>लॉन्ग-प्रेस करके और 'प्रबंधित करें' चुनकर गानों को सभी शफल से बहिष्कृत करें।</string>
	<key>SmartPlaylist.SongsImported</key>
	<string>आयात किए गए गीत</string>
</dict>
</plist>
